Subject: Re: RFC: Website redesign

From: Petr Baudis <[email-masked]>
Date: Tue, 15 Apr 2008 16:33:45 +0200

On Tue, Apr 15, 2008 at 12:53:10AM -0700, Jakub Narebski wrote:
> Anand Kumria <[email-masked]> writes:
> 
> > On Tue, 15 Apr 2008 01:33:39 +0400, Dmitry Potapov wrote:
> > 
> >> On Mon, Apr 14, 2008 at 08:39:00PM +0000, Anand Kumria wrote:
> >>> 
> >>> That is basically the current "Web 2.0 style".
> >>> 
> >>> <http://www.webdesignfromscratch.com/current-style.cfm>

Thanks for this link, I find it quite insightful - and at the same time
I believe that the changes to the current homepage could be much less
radical to significantly improve the design and flow of the page
according to the principles described there.

> > But let's continue your, rather pointless, exercise:
> > 
> > http://git.or.cz/ - invalid, 9 errors
> 
> And when _examining_ this error one would realize that _all_ those
> errors are in _single_, old style (using unencoded ampersands) URL.

Ha! Good catch, and all the parameters are actually useless - fixed,
thanks. :-)

-- 
				Petr "Pasky" Baudis
Whatever you can do, or dream you can, begin it.
Boldness has genius, power, and magic in it.	-- J. W. von Goethe